-- 基础信息
base_info = {
	group_id = 220000025
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 42, monster_id = 21010201, pos = { x = 72.735, y = 0.500, z = 92.045 }, rot = { x = 0.000, y = 76.844, z = 0.000 }, level = 1, disableWander = true },
	{ config_id = 43, monster_id = 21010201, pos = { x = 76.154, y = 0.500, z = 88.616 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, disableWander = true },
	{ config_id = 44, monster_id = 21010301, pos = { x = 76.254, y = 0.500, z = 95.886 }, rot = { x = 0.000, y = 166.185, z = 0.000 }, level = 1, disableWander = true }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = suite_1,
		monsters = { 42, 43, 44 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
